Bug 1021559 - snmp does not work
snmp does not work
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Ryan Barry
Virtualization Bugs
Depends On:
  Show dependency treegraph
Reported: 2013-10-21 10:01 EDT by Ryan Barry
Modified: 2014-01-21 14:55 EST (History)
15 users (show)

See Also:
Fixed In Version: ovirt-node-3.0.1-8.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 988484
Last Closed: 2014-01-21 14:55:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 4 Cheryn Tan 2014-01-08 00:37:10 EST
This bug is currently attached to errata RHBA-2013:15277. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

Thank you for your help.
Comment 6 Charlie 2014-01-14 18:50:59 EST
Does this need doc text?
Comment 7 Ryan Barry 2014-01-14 19:51:18 EST
It was never customer facing, but:

This occurred downstream (on RHEV-H) only once ovirt-node-plugin-snmp was moved out of the base image and into a plugin, since appliance-tools-minimizer was run after ovirt-node-plugin-snmp was included as part of the kickstart, so net-snmp was removed. This ensures that the libraries net-snmp depends on are not removed as part of the minimizer.
Comment 9 errata-xmlrpc 2014-01-21 14:55:32 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.